Bug 718532 - [abrt] gnote-0.7.3-4.fc14: XRenderCreatePicture: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
[abrt] gnote-0.7.3-4.fc14: XRenderCreatePicture: Process /usr/bin/gnote was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:acb2b1aada3cc25ae563807322f...
:
: 708753 718531 718533 718536 718538 718539 744398 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-03 16:29 EDT by Matt
Modified: 2012-08-16 10:30 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:30:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.91 KB, text/plain)
2011-07-03 16:29 EDT, Matt
no flags Details

  None (edit)
Description Matt 2011-07-03 16:29:54 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 47007 bytes
cmdline: /usr/bin/gnote --panel-applet --oaf-activate-iid=OAFIID:GnoteApplet_Factory --oaf-ior-fd=22
component: gnote
Attached file: coredump, 12886016 bytes
crash_function: XRenderCreatePicture
executable: /usr/bin/gnote
kernel: 2.6.35.13-92.fc14.i686
package: gnote-0.7.3-4.fc14
rating: 4
reason: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1309724581
uid: 500

How to reproduce
-----
Fresh install of F15

yum update

Install various packages including tigervnc-server
Comment 1 Matt 2011-07-03 16:29:56 EDT
Created attachment 511074 [details]
File: backtrace
Comment 2 Matt 2011-07-03 16:43:40 EDT
Package: gnote-0.7.3-4.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Fresh installation from DVD

installed updates with yum update

installed various tools with yum including tigervnc-server
Comment 3 abrt-bot 2012-03-21 10:35:24 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2, glib2, cairo or libXrender instead of component gnote, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  abrt: bug #718530
  gdm: bug #718538
  gnome-applets: bug #708753
  gnome-panel: bug #718533
  gnome-terminal: bug #744398
  metacity: bug #718531
  nautilus: bug #718536
  notification-daemon: bug #718539

This comment is automatically generated.
Comment 4 abrt-bot 2012-03-21 10:35:33 EDT
*** Bug 718538 has been marked as a duplicate of this bug. ***
Comment 5 abrt-bot 2012-03-21 10:35:45 EDT
*** Bug 708753 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-21 10:35:59 EDT
*** Bug 744398 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-21 10:36:13 EDT
*** Bug 718531 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-21 10:36:25 EDT
*** Bug 718536 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-21 10:36:37 EDT
*** Bug 718533 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-21 10:36:45 EDT
*** Bug 718539 has been marked as a duplicate of this bug. ***
Comment 11 Fedora End Of Life 2012-08-16 10:30:32 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.